Subject: Re: Regarding bug 82471

From: Laurent CARON <[email-masked]>
Date: Mon, 29 Sep 2014 10:48:10 +0200

On 29/09/2014 07:51, Michal Kubecek wrote:
> I don't see why it would affect ixgbe adapters which support Tx VLAN
> offloading (and with which the original patch was tested) but the
> symptoms look very much like those fixed by commit db115037bb57 ("net:
> fix checksum features handling in netif_skb_features()"). Could you
> please test with 3.17-rc5 or later?

Hi Michal,

Just compiled 3.17-rc7 and it seems it is fixed. Will report later on on 
this, but since the issue appears very shortly after server startup, we 
should be all set.

Thanks

Laurent